Ubuntu support for pupmod-simp-krb5

Description

It would be awesome of pupmod-simp-krb5 supported Debian and Ubuntu, so that it could be used in conjunction with pupmod-simp-sssd. This looks like a much more complete solution than any comparable package on puppet forge.

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

None

Priority

Medium
Configure